<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpProductData](./bitburner.corpproductdata.md) &gt; [name](./bitburner.corpproductdata.name.md)

## CorpProductData.name property

Name of the product

**Signature:**

```typescript
name: string;
```
